<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	
	//$accounttypename=$_POST['accounttypename'];
	$accounttypename=str_replace ("'","\'",$_POST['accounttypename']);
	$accounttypename=str_replace ('"','\"',$accounttypename);
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_accounttype_master where accounttypename='$accounttypename'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "accounttype  Already Inserted.";
		header('Location: accounttype.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_accounttype_master (accounttypename) VALUES('$accounttypename')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: accounttype.php');
			
	}
?>